/*********************************************************
**********************************************************

Folder: Theme 247

**********************************************************
*********************************************************/

/*------------------------------------
GENERAL
------------------------------------*/
body {
    margin: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.sf_outer_wrapper {
    width: 840px;
    margin: 50px auto;
    padding: 5px;
}

.sf_wrapper {
	width: 840px;
	position: relative;
	background-color: #fff;	
}

a {
    
}
a:hover {
    
}
a:visited {
    
	
}

/* ------------------------------------
HEADER
------------------------------------ */
.sf_header_wrapper {
    padding: 20px;
    height: 119px;
    width: 575px;
    float:right;
}

.sf_extra4 { 
	width: 219px;
	height: 159px;
	float:left;
	background-image: url(images/runner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.sf_main_header p, .sf_sub_header p { margin: 0; padding: 0; }

.sf_main_header {
	text-align: left;
	height: 100px;
	overflow: hidden;
	font-family: Verdana, Arial, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: normal;
	
}

.sf_sub_header {
	display: none;
}

/* ------------------------------------
NAVIGATION
------------------------------------ */
.sf_navigation {
    display: none;
}

.sf_navigation_top {
	background-image:url(images/nav_bkgd_tile.jpg);
	background-position:left bottom;
	background-repeat:repeat;
	clear:both;
	height:auto;
	width:100%;
}

.sf_navigation_top ul {
	height:auto !important;
	margin:0pt;
	padding-left:15px;
	list-style: none;
}

.sf_navigation_top ul:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

.sf_navigation_top ul li {
	background-position:left bottom;
	background-repeat:no-repeat;
	float:left;
	white-space:nowrap;
	.width:auto !important;
	.width: 1%;
}

.sf_navigation_top ul li a {	
	color:#000000;
	display:block;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	height:44px;
	line-height:44px;
	margin:0pt;
	padding:0pt 10px;
	text-decoration:none;
	text-transform:uppercase;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
}

.sf_navigation_top ul li a:visited {	
	text-decoration:none;
}

.sf_navigation_top ul li a:hover {
	background-image:url(images/nav_right_edge_hilite.jpg);
	background-position:left bottom;
	background-repeat:repeat-x;
	color:#FFFFFF;
	display:block;
	text-decoration:none;
}

/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1, 
#Nav1 ul { /* all lists */
	list-style:none;
	width:100%;
}

#Nav1 a {
	display:block;
}

#Nav1 li { /* all list items */
	float:left;
}

#Nav1 li ul { /* second-level lists */
	position:absolute;
	left:-999em;
	width:150px;
	margin:0 0 0 -15px;
	z-index:1000;
}
#Nav1 li ul li{

}
#Nav1 li ul li a {
	background:#dfdfdf;
	line-height:normal;
	width:128px;
	height:auto;
	white-space:normal;
	padding:12px 10px;
}
#Nav1 li ul li a:hover{
	background:#aba9aa;
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left:auto;
}

/*------------------------------------
CONTENT
------------------------------------*/
.sf_pagetitle {
	clear: both;
	padding: 20px 0 0 25px;
	text-align: left;
	min-height: 30px;
	height: auto !important;
	height: 30px;	
	font-family: Verdana, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.sf_pagetitle h1 {
	font-size:20px;
	font-weight:normal;
	margin:0;
}
.sf_content {    
    padding: 20px 0 0 20px;
    margin: 0px;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    min-height: 200px;
	height: auto !important;
    height: 200px;   

}
.sf_content:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

/*------------------------------------
FOOTER
------------------------------------*/
.sf_footer {
    clear:both;
	padding: 20px 20px;
    font-size: 9px;
    text-align: center;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    height: auto;
}

/*------------------------------------
BANNER
------------------------------------*/
.sf_banner {
    margin-bottom: 35px;
    padding-top: 80px;
    text-align: center;
    font-size: .8em;
	color: #000;
}

.sf_banner a {
   color: #000;
}

.sf_banner a:visited{
   color: #000;
}

.sf_banner div#bannerLink {
    padding-top: 10px;
	color: #000;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
